advertentie

Dit forum is niet langer actief. Voor vragen kun je voortaan terecht in de Vraag & Antwoord-rubriek van PCMweb.nl

 
Oud 5 February 2012, 12:06   #1
F_Verbeken
Just Joined!
 
Geregistreerd: 12 March 2010
Berichten: 1
Question Onterechte melding IE6

Sinds enkele dagen krijg ik op sommige websites de melding dat ik nog een verouderde IE versie 6 gebruik, en dat, om de goede werking van de site te garanderen, ik moet upgraden naar versie 8. Nochthans gebruik ik al geruime tijd (maanden of jaren(?)) versie 8!
Wat kan hier de rede van zijn, en hoe geraak ik hier vanaf?
Ik gebruik Vista Home Basic met SP2.
F_Verbeken is offline   Met citaat antwoorden
Oud 5 February 2012, 21:39   #2
De Hulk
PCM User
 
De Hulk's schermafbeelding
 
Geregistreerd: 23 April 2010
Locatie: The Netherlands
Berichten: 144
Standaard

Ik denk dat het te maken heeft met een verouderde instelling in jouw register. Het heeft te maken met de waarden van http://whatsmyuseragent.com/

Als je deze in IE en Firefox uitvoert zie je de waarden. Zogenaamde User Agent Strings.

Die zullen wel niet kloppen met de waarden in jouw register. Ik heb te weinig kennis om je te vertellen wat je in het register moet wijzigen.

Dit is ook weer afhankelijk van het besturingssysteem. Mogelijk dat iemand die deskundig is op dit gebied het jouw kan uitleggen.

Let op/Waarschuwing
Hierbij een voorbeeld uit het register. Of er meer plaatsen zijn weet ik niet en wijzigingen eigen risico. Maak back-ups en herstelpunten!
User Agent
You can also override certain tokens of the user-agent string by adding values to the following registry key.
HKEY_LOCAL_MACHINE (or HKEY_CURRENT_USER)
SOFTWARE
Microsoft
Windows
CurrentVersion
Internet Settings
5.0
User Agent
(default) = "Mozilla/4.0"
Compatible = "compatible"
Platform = "Windows NT 5.1"
Version = "MSIE 6.0"
Pre Platform
Token = Value
Post Platform
Token = Value

Laatst gewijzigd door De Hulk : 5 February 2012 om 21:46
De Hulk is offline   Met citaat antwoorden
Antwoord


Discussietools
Weergave

Regels voor berichten
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is Aan
Smileys zijn Aan
[IMG]-code is Aan
HTML-code is Uit

Forumnavigatie


Alle tijden zijn GMT +1. Het is nu 13:35.



Powered by vBulletin Version 3.8.6
Copyright ©2000 - 2019, Jelsoft Enterprises Ltd.
Nederlandse vBulletin-vertaling door Alacer beschikbaar gesteld door Applinet.